- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions

# tquat< T > Struct Template Reference
GLM_GTC_quaternion: Quaternion types and functions

Template for quaternion. More...

List of all members.

## Public Member Functions
| tquat (tvec3< T > const &eulerAngles)

## Detailed Description

### template<typename T>
struct glm::detail::tquat< T >

Template for quaternion.

From GLM_GTC_quaternion extension.

Definition at line 57 of file gtc/quaternion.hpp.